/* CSS Document */

#welcome-2, #register-2, #account-2, #memorycard-bs-2, #memorycard-supermarket-2, 
#games-supermarket-2, #games-supermarket-bs-2, #gaming-accessories-2, #gaming-accessories-bs-2, #mobile-accs-2,
#mobile-accs-bs-2, #computer_memory-2, #listings, #my-account-2, #customer-reviews, #ink-2, #important-news,
#comp-2, #comp-bs-2, #cables-2, #cables-bs-2, #in-car-2, #in-car-bs-2, #media-players-2, #media-players-bs-2, #print-frame-2, #print-frame-bs-2,#health-beauty-2, #health-beauty-bs-2,#camera-accs14, #ipod-2, #cases14, #recordable-media-2, #cases2,
#audio-2, #apple-2, #apple-bs-2, #cameras-2, #travel-2, #gifts-gadgets-2, #checkout-2, #portable-power-2, #computer_memory-bs-2,
#bluetooth-2, #bluetooth-bs-2, #recordable-media-bs-2, #cases-bs-2, #batteries-2, #batteries-bs-2,
#audio-bs-2,#cameras-bs-2, #travel-bs-2, #gifts-gadgets-bs-2, #contact-us, #privacy, #apology-h1, #terms, #returns, #delivery,
#suggestions, #affiliate, #find-yours, #about-us-h1, #camera-selector, #camera-accs-bs-2, #ipod-bs-2, #tell-a-friend-h1, 
#camera-accs2, #h2-benefits, #h2-support, #impressum-h1, #order-2{
	text-indent: -5000em;
	height: 42px;
	width: 842px;
}

#shopping-basket-2{
	text-indent: -5000em;
	height: 45px;
	width: 842px;
}

#easter-h1{
	background: url(/ui/zoombits/german/easter/h1_easter.gif) no-repeat;	
	text-indent: -5000em;
	height: 60px;
	width: 820px;
}

#welcome-2{
	background: url(/ui/zoombits/german/h1/welcome.gif) no-repeat;	
}

#batteries-2{
	background: url(/ui/zoombits/german/category_headers/batteries_super.gif) no-repeat;	
}

#apology-h1{
	background: url(/ui/zoombits/german/category_headers/h1_new_owner.gif) no-repeat;
}

#tell-a-friend-h1{
	background: url(/ui/zoombits/german/category_headers/tell_a_friend.gif) no-repeat;	
}

#batteries-bs-2{
	background: url(/ui/zoombits/german/category_headers/batteries_best.gif) no-repeat;
	margin-bottom: 5px;
}

#best-sellers-2{
	background: url(/ui/zoombits/german/h1/best_sellers_orange.gif) no-repeat;	
	margin: 0px 0px 10px 5px;
}

#register-2{
	background: url(/ui/zoombits/german/category_headers/register.gif) no-repeat;	
}

#account-2{
	background: url(/ui/zoombits/german/category_headers/your_account.gif) no-repeat;	
}

#memorycard-bs-2{
	background: url(/ui/zoombits/german/category_headers/memory_card_best.gif) no-repeat;	
	margin-bottom: 5px;
}

#memorycard-supermarket-2{
	background: url(/ui/zoombits/german/category_headers/memory_card_super.gif) no-repeat;	
}

#games-supermarket-2{
	background: url(/ui/zoombits/german/category_headers/gaming_super.gif) no-repeat;	
}

#games-supermarket-bs-2{
	background: url(/ui/zoombits/german/category_headers/games_best.gif) no-repeat;	
	margin-bottom: 5px;
}

#gaming-accessories-2{
	background: url(/ui/zoombits/german/category_headers/gaming_accs_super.gif) no-repeat;	
}

#gaming-accessories-bs-2{
	background: url(/ui/zoombits/german/category_headers/gaming_accs_best.gif) no-repeat;	
	margin-bottom: 5px;
}

#mobile-accs-2{
	background: url(/ui/zoombits/german/category_headers/mobile_accs_super.gif) no-repeat;	
}

#mobile-accs-bs-2{
	background: url(/ui/zoombits/german/category_headers/mobile_accs_best.gif) no-repeat;	
	margin-bottom: 5px;
}

#computer_memory-2{
	background: url(/ui/zoombits/german/category_headers/computer_memory_super.gif) no-repeat;	
}

#computer_memory-bs-2{
	background: url(/ui/zoombits/german/category_headers/computer_memory_best.gif) no-repeat;	
	margin-bottom: 5px;
	margin-top: 2px;
}

#listings{
	background: url(/ui/zoombits/german/category_headers/full_listings.gif) no-repeat;	
	margin-left: 5px;
}

#my-account-2{
	background: url(/ui/zoombits/german/category_headers/your_account.gif) no-repeat;	
}

#ink-2{
	background: url(/ui/zoombits/german/category_headers/ink_toner_super.gif) no-repeat;	
}

#customer-reviews{
	background: url(/ui/zoombits/german/category_headers/customer_reviews.gif) no-repeat;	
}

#shopping-basket-2{
	background: url(/ui/zoombits/german/checkout/ultra_fast_cart.gif) no-repeat;	
}

#important-news{
	background: url(/ui/zoombits/german/help_centre/important_news.gif) no-repeat;
}

#comp-2{
	background: url(/ui/zoombits/german/category_headers/computer_accs_super.gif) no-repeat;
}

#comp-bs-2{
	background: url(/ui/zoombits/german/category_headers/computer_accs_best.gif) no-repeat;
}

#cables-2{
	background: url(/ui/zoombits/german/category_headers/cables_super.gif) no-repeat;
}

#cables-bs-2{
	background: url(/ui/zoombits/german/category_headers/cables_best.gif) no-repeat;
}

#camera-accs2{
	background: url(/ui/zoombits/german/category_headers/camera_accs_super.gif) no-repeat;
}

#camera-accs-bs-2{
	background: url(/ui/zoombits/german/category_headers/camera_accs_best.gif) no-repeat;
}

#ipod-2{
	background: url(/ui/zoombits/german/category_headers/ipod_accs_super.gif) no-repeat;
	margin-bottom: 5px;
}

#ipod-bs-2{
	background: url(/ui/zoombits/german/category_headers/ipod_accs_best.gif) no-repeat;
}

#cases2{
	background: url(/ui/zoombits/german/category_headers/cases_super.gif) no-repeat;	
}

#cases14{
	background: url(/ui/zoombits/german/category_headers/cases_super.gif) no-repeat;
}

#cases-bs-2{
	background: url(/ui/zoombits/german/category_headers/cases_best.gif) no-repeat;
	margin-bottom: 5px;
}

#recordable-media-bs-2{
	background: url(/ui/zoombits/german/category_headers/recordable_media_best.gif) no-repeat;
	margin-bottom: 5px;
}

#recordable-media-2{
	background: url(/ui/zoombits/german/category_headers/recordable_media_super.gif) no-repeat;
}

#audio-2{
	background: url(/ui/zoombits/german/category_headers/audio_accs_super.gif) no-repeat;
}

#apple-2{
	background: url(/ui/zoombits/german/category_headers/h1_apple_accs.gif) no-repeat;
}

#apple-bs-2{
	background: url(/ui/zoombits/german/category_headers/h2_apple_accs_best.gif) no-repeat;
}

#audio-bs-2{
	background: url(/ui/zoombits/german/category_headers/audio_accs_best.gif) no-repeat;
	margin-bottom: 5px;
}
#cameras-2{
	background: url(/ui/zoombits/german/category_headers/camera_accs_super.gif) no-repeat;
}

#cameras-bs-2{
	background: url(/ui/zoombits/german/category_headers/camera_accs_best.gif) no-repeat;
	margin-bottom: 5px;
}

#travel-2{
	background: url(/ui/zoombits/german/category_headers/travel_super.gif) no-repeat;
}

#travel-bs-2{
	background: url(/ui/zoombits/german/category_headers/travel_best.gif) no-repeat;
	margin-bottom: 5px;
}

#gifts-gadgets-2{
	background: url(/ui/zoombits/german/category_headers/gifts_gadgets_super.gif) no-repeat;
}

#gifts-gadgets-bs-2{
	background: url(/ui/zoombits/german/category_headers/gifts_gadgets_best.gif) no-repeat;
	margin-bottom: 5px;
}

#checkout-2{
	background: url(/ui/zoombits/german/checkout/ultra_fast_cart.gif) no-repeat;
}

#portable-power-2{
	background: url(/ui/zoombits/german/category_headers/power_supplies_super.gif) no-repeat;
}

#bluetooth-2{
	background: url(/ui/zoombits/german/category_headers/bluetooth_devices_super.gif) no-repeat;
}

#bluetooth-bs-2{
	background: url(/ui/zoombits/german/category_headers/bluetooth_devices_best.gif) no-repeat;
	margin-bottom: 5px;
}

#contact-us{
	background: url(/ui/zoombits/german/category_headers/contact_us.gif) no-repeat;
}

#privacy{
	background: url(/ui/zoombits/german/category_headers/privacy.gif) no-repeat;
}

#terms{
	background: url(/ui/zoombits/german/category_headers/terms.gif) no-repeat;
}

#returns{
	background: url(/ui/zoombits/german/category_headers/returns.gif) no-repeat;
}

#delivery{
	background: url(/ui/zoombits/german/category_headers/delivery.gif) no-repeat;
}

#suggestions{
	background: url(/ui/zoombits/german/category_headers/your_suggestions.gif) no-repeat;
}

#affiliate{
	background: url(/ui/zoombits/german/category_headers/affiliate.gif) no-repeat;
}

#find-yours{
	background: url(/ui/zoombits/german/category_headers/find_yours.gif) no-repeat;
}

#about-us-h1{
	background: url(/ui/zoombits/german/category_headers/about_us.gif) no-repeat;
}

#camera-selector{
	background: url(/ui/zoombits/german/category_headers/one_stop_shop_cams.gif) no-repeat;
}

#h2-benefits{
	background: url(/ui/zoombits/german/category_headers/benefits.gif) no-repeat;
	margin-top: 5px;
}

#h2-support{
	background: url(/ui/zoombits/german/category_headers/support.gif) no-repeat;
	margin-top: 5px;
}

#impressum-h1{
	background: url(/ui/zoombits/german/category_headers/impressum.gif) no-repeat;
}

/* Christmas Shop */

#christmash1-2{
	background: url(/ui/zoombits/german/christmas09/welcome.jpg) no-repeat;
	height: 121px;
	text-indent: -5000em;
}

#christmas-bs-2{
	background: url(/ui/zoombits/german/christmas09/xmas_best_sellers.gif) no-repeat;
	text-indent: -5000em;
	height: 42px;
	width: 842px;
	margin-bottom: 5px;
}

#christmas-2, #christmas-3, #christmas-4, #christmas-5, #christmas-6, #christmas-7, #christmas-8, #christmas-9,
#christmas-10, #christmas-11, #christmas-12, #christmas-13, #christmas-14, #christmas-15, #christmas-16, #christmas-17, 
#christmas-18, #christmas-19, #christmas-20, #christmas-21, #christmas-22, #christmas-, #christmas-price-10,
#christmas-price-10-20, #christmas-price-20-50, #christmas-price-50{
	text-indent: -5000em;
	height: 44px;
	width: 820px;
	margin-bottom: 5px;
}
#christmas-{
	background: url(/ui/zoombits/german/christmas09/xmas_best_sellers.gif) no-repeat;
}
#christmas-2{
	background: url(/ui/zoombits/german/christmas09/mum.gif) no-repeat;
}
#christmas-3{
	background: url(/ui/zoombits/german/christmas09/dad.gif) no-repeat;
}
#christmas-4{
	background: url(/ui/zoombits/german/christmas09/grandad.gif) no-repeat;
}
#christmas-5{
	background: url(/ui/zoombits/german/christmas09/grandma.gif) no-repeat;
}
#christmas-6{
	background: url(/ui/zoombits/german/christmas09/brothers.gif) no-repeat;
}
#christmas-7{
	background: url(/ui/zoombits/german/christmas09/sister.gif) no-repeat;
}
#christmas-8{
	background: url(/ui/zoombits/german/christmas09/husband.gif) no-repeat;
}
#christmas-9{
	background: url(/ui/zoombits/german/christmas09/wife.gif) no-repeat;
}
#christmas-10{
	background: url(/ui/zoombits/german/christmas09/sons.gif) no-repeat;
}
#christmas-11{
	background: url(/ui/zoombits/german/christmas09/daughters.gif) no-repeat;
}
#christmas-12{
	background: url(/ui/zoombits/german/christmas09/friends.gif) no-repeat;
}
#christmas-13{
	background: url(/ui/zoombits/german/christmas09/co-workers.gif) no-repeat;
}
#christmas-14{
	background: url(/ui/zoombits/german/christmas09/boyfriends.gif) no-repeat;
}
#christmas-15{
	background: url(/ui/zoombits/german/christmas09/co-workers.gif) no-repeat;
}
#christmas-16{
	background: url(/ui/zoombits/german/christmas09/him.gif) no-repeat;
}
#christmas-17{
	background: url(/ui/zoombits/german/christmas09/her.gif) no-repeat;
}
#christmas-18{
	background: url(/ui/zoombits/german/christmas09/novelty.gif) no-repeat;
}
#christmas-19{
	background: url(/ui/zoombits/german/christmas09/kids.gif) no-repeat;
}
#christmas-20{
	background: url(/ui/zoombits/german/christmas09/stocking_fillers.gif) no-repeat;
}
#christmas-21{
	background: url(/ui/zoombits/german/christmas09/secret_santa.gif) no-repeat;
}
#christmas-22{
	background: url(/ui/zoombits/german/christmas09/white_xmas.gif) no-repeat;
}
#christmas-price-10{
	background: url(/ui/zoombits/german/christmas09/10_and_under.gif) no-repeat;
}
#christmas-price-10-20{
	background: url(/ui/zoombits/german/christmas09/10-20.gif) no-repeat;
}
#christmas-price-20-50{
	background: url(/ui/zoombits/german/christmas09/20-50.gif) no-repeat;
}
#christmas-price-50{
	background: url(/ui/zoombits/german/christmas09/20-50.gif) no-repeat;
}
#clearance{
	background: url(/ui/zoombits/german/christmas09/clearance.jpg) no-repeat;
}
#order-2{
	background: url(/ui/zoombits/german/category_headers/where_is_my_order.GIF) no-repeat;	
}
#category-4{
    height:215px !important;
}
#in-car-2{
	background: url(/ui/zoombits/german/category_headers/in_car_chargers_super.gif) no-repeat;
}
#in-car-bs-2{
	background: url(/ui/zoombits/german/category_headers/in_car_accs_best.gif) no-repeat;
}
#media-players-2{
	background: url(/ui/zoombits/german/category_headers/media_devices.gif) no-repeat;
}
#media-players-bs-2{
	background: url(/ui/zoombits/german/category_headers/media_devices_best.gif) no-repeat;
}
#print-frame-2{
	background: url(/ui/zoombits/german/category_headers/print_frame_super.gif) no-repeat;
}
#print-frame-bs-2{
	background: url(/ui/zoombits/german/category_headers/print_frame_best.gif) no-repeat;
}
#health-beauty-2{
	background: url(/ui/zoombits/german/category_headers/health_beauty_super.gif) no-repeat;
}
#health-beauty-bs-2{
	background: url(/ui/zoombits/german/category_headers/health_beauty_best.gif) no-repeat;
}